<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Selection Version="1.0" QueryLanguage="0x0411" LastUpdateTime="2008/09/29 18:00:00">
	<Genre GenreId="genre.action" GenreName="アクション"/>
	<Genre GenreId="genre.adventure" GenreName="アドベンチャー"/>
	<Genre GenreId="genre.animation" GenreName="アニメーション"/>
	<Genre GenreId="genre.biography" GenreName="伝記"/>
	<Genre GenreId="genre.comedy" GenreName="コメディ"/>
	<Genre GenreId="genre.crime" GenreName="犯罪"/>
	<Genre GenreId="genre.documentary" GenreName="ドキュメンタリー"/>
	<Genre GenreId="genre.drama" GenreName="ドラマ"/>
	<Genre GenreId="genre.family" GenreName="ファミリー"/>
	<Genre GenreId="genre.fantasy" GenreName="ファンタジー"/>
	<Genre GenreId="genre.film-noir" GenreName="フィルム ノワール"/>
	<Genre GenreId="genre.game-show" GenreName="ゲームショー"/>
	<Genre GenreId="genre.history" GenreName="歴史"/>
	<Genre GenreId="genre.horror" GenreName="ホラー"/>
	<Genre GenreId="genre.music" GenreName="音楽"/>
	<Genre GenreId="genre.musical" GenreName="ミュージカル"/>
	<Genre GenreId="genre.mystery" GenreName="ミステリー"/>
	<Genre GenreId="genre.news" GenreName="ニュース"/>
	<Genre GenreId="genre.reality-tv" GenreName="リアリティＴＶ"/>
	<Genre GenreId="genre.somance" GenreName="ロマンス"/>
	<Genre GenreId="genre.sci-fi" GenreName="SF"/>
	<Genre GenreId="genre.short" GenreName="短編"/>
	<Genre GenreId="genre.sport" GenreName="スポーツ"/>
	<Genre GenreId="genre.talk-show" GenreName="トークショー"/>
	<Genre GenreId="genre.thriller" GenreName="スリラー"/>
	<Genre GenreId="genre.war" GenreName="戦争"/>
	<Genre GenreId="genre.western" GenreName="西部劇"/>
	<Studio StudioId="studio.disney" StudioName="ディズニー"/>
	<Studio StudioId="studio.universal" StudioName="ユニバーサル ピクチャーズ"/>
	<Studio StudioId="studio.warner" StudioName="ワーナー ブラザース"/>
	<Studio StudioId="studio.pixar" StudioName="ピクサー"/>
	<Studio StudioId="studio.mgm" StudioName="MGM"/>
	<Studio StudioId="studio.touchstone" StudioName="Touchstone"/>
	<Studio StudioId="studio.columbia" StudioName="コロムビア"/>
	<Studio StudioId="studio.sonypicture" StudioName="ソニー ピクチャーズ クラッシクス"/>
	<Studio StudioId="studio.dreamworks" StudioName="ドリームワークス"/>
	<Studio StudioId="studio.miramax" StudioName="ミラマックス"/>
	<Studio StudioId="studio.20thcentury" StudioName="20世紀フォックス"/>
	<Studio StudioId="studio.europa" StudioName="ヨーロッパ コープ"/>
	<Studio StudioId="studio.newlinecinema" StudioName="ニューライン シネマ"/>
	<Studio StudioId="studio.others" StudioName="そのほか"/>
	<Studio StudioId="studio.paramountpictures" StudioName="パラマウント映画(Paramount Pictures)"/>
	<Studio StudioId="studio.ufa" StudioName="UFA"/>
	<Studio StudioId="studio.defa" StudioName="DEFA"/>
	<Studio StudioId="studio.bavariafilm" StudioName="Bavaria Film"/>
	<Studio StudioId="studio.constantinfilm" StudioName="Constantin Film"/>
	<Studio StudioId="studio.eurovideo" StudioName="EuroVideo"/>
	<Studio StudioId="studio.studiocanal" StudioName="StudioCanal"/>
	<Method MethodId="filmwatch.method.pdvd" MethodName="PowerDVD"/>
	<Method MethodId="filmwatch.method.theater" MethodName="映画館"/>
	<Method MethodId="filmwatch.method.tv" MethodName="TV"/>
	<Method MethodId="filmwatch.method.others" MethodName="そのほか"/>
	<Type TypeId="type.dvd" TypeName="DVD"/>
	<Type TypeId="type.bd" TypeName="BD"/>
	<Type TypeId="type.movie" TypeName="Movie"/>
</Selection>